body {
  font-family: sans-serif;
  margin: auto;
  max-width: 1280px;
}

.navbar {
  background-color: #313236;
  border-radius: 2px;
  max-width: 800px;
}

.navbar a {
  color: #aaa;
  display: inline-block;
  font-size: 15px;
  padding: 10px;
  text-decoration: none;
}

.navbar a:hover {
  color: #ffffff;
}
a {
    color: white;
}

.right {
    float:right;
    margin-right:20%;
}
#home {
    color:white;
    background-color:black;
}
#goal{
    background-color: black;
    color:white;
    width: 100%;
    right:0;
    height:200px;
}
.passion{
    margin-left:25%;
    height:10px;
}
.creativity{
    margin-left:30%;
    height:10px;
}
.professionalism{
    margin-left:35%;
}